
/* Class = "NSButtonCell"; title = "App Store"; ObjectID = "9a0-K6-uNG"; */
"9a0-K6-uNG.title" = "App Store";

/* Class = "NSTextFieldCell"; title = "Try our products:"; ObjectID = "DHm-YQ-TUL"; */
"DHm-YQ-TUL.title" = "Prueba nuestros productos:";

/* Class = "NSButtonCell"; title = "Website"; ObjectID = "HRA-mk-iZs"; */
"HRA-mk-iZs.title" = "Sitio web";

/* Class = "NSButtonCell"; title = "Website"; ObjectID = "YOu-nB-qw8"; */
"YOu-nB-qw8.title" = "Sitio web";

/* Class = "NSButtonCell"; title = "App Store"; ObjectID = "uYg-BA-hNh"; */
"uYg-BA-hNh.title" = "App Store";
/* Class = "NSButtonCell"; title = "Twitter"; ObjectID = "RNp-hK-VjR"; */
"RNp-hK-VjR.title" = "Twitter";

/* Class = "NSButtonCell"; title = "Twitter"; ObjectID = "u7q-p2-Lha"; */
"u7q-p2-Lha.title" = "Twitter";

